
/*
-------------------  boum.org, son style à lui ---------------------------------------------

*/

body {
       margin: 0em;
       font-family: "DejaVu Sans","Verdana",sans-serif ;
       background: url(lib/boum.gif) no-repeat scroll bottom left;
       }
a { 
    text-decoration: none;
    padding: 0 0.2em;
    color:darkgray;

    }

#content a {
/* color:white; */
font-weight:bold;

}

a:link {   text-decoration: none}
a:visited {   text-decoration: none}
a:hover {  text-decoration: underline}
a:active {    text-decoration: none}

h1 {
     font-family: "Bitstream Vera Sans", sans-serif;
     font-weight: bold;
     text-decoration: none;
     }

h1 a:link { font-style: normal; }

h2 {
     font-family: "Bitstream Vera Sans", sans-serif;
     }

h3 { 
     margin: 0;
     font-size: large;
     letter-spacing: .1em;
     font-variant: small-caps;
     font-family: Garamond, Palatino, "Times New Roman", serif;
     }

#content { 
           margin-top: 1em;
           margin-left: 220px;;
           padding: 1.5em;
       	   background-color: rgba(250,249,249,0.97);
           text-align: justify;
           }

.structure { 
             display: none;
             }


/*
 * Habillage des menus et de la navigation
 */

.sidebar { 
                   left: 0;
                   padding: 1em;
                   padding-left: 0em;
                   margin: 0;
                   margin-left: -1px; /* hack pour Netscape 4 */
                   text-align: right;
	float:left;
	margin-top:3em;
	border: 0px;
	font-size:1em;
	font-family: arial,helvetica; 

                   }



.sidebar h2, .sidebar h2 a { 
                                             padding: 0;
                                             margin: 0;
                                             border-bottom: 1px solid #b9cacd;
                                             }

.sidebar h2 {
                      font-size: small;
                      margin-top: 0.5em;
                      letter-spacing: 0.1em;
                      }

.sidebar ul {
		      font-size: small;
		      margin-top: 0.1em;
                      padding-right: 0.8em;
                      }

.sidebar li { list-style-type: none;
                      }

.sidebar a { 
                     border-bottom-width: 0px;
                     font-family: Verdana, Arial, sans-serif;
                     }








#banner {
          text-align: right;
          }

#banner h1 {
             font-size: xx-large;
             padding: 0;
             margin: 0;
             letter-spacing: 0.6em;
             }


/*
-------------------  Nouveau ! ---------------------------------------------
*/



input[type="text"], input[type="password"], input[type="select"],
input[type="search"], #editcontent {
	font-size: 20px;
	display: block;
	background-color: #666666;
	color: #CCCCCC;
	padding-left: 10px;
}

#searchbox {
	color: white;
	border:1px solid #CCCCCC;
	height: 30px;
	width : 200px;
}

#searchbox:hover {
	background-color: #F9FAFA;
	border:1px solid darkgray;
}


.pageheader .actions ul {
	border-bottom: 0px;
}

.actions {
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	padding: 0px;
	margin:15px;
	margin-right:0px;
	display : inline-block;
	background-color: #F3F1EC;
	color: gray;
	font-size:0.8em;
	float:right;
	
	
}

.actions a {
	color: gray;
	border-bottom-style: none;
}




span.title {
font-size:1.3em;
color: black;

}

h1  a {

    border-bottom-style: none;
}

.pageheader {

}

.header
{
	background-color: #F3F1EC;
	border-bottom: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
	padding:0.5em;
	font-size:1em;
	font-family: arial,helvetica; 
	height:40px;
	margin-top:1em;
       background: url(lib/boum.gif) repeat ;
}

#pagebody {
margin:1em;
margin-top:60px;
}


#footer
{
	margin:0em;
	background-color: #F3F1EC;
	border-top: 1px solid #CCCCCC;
	font-size:1em;
	font-family: arial,helvetica; 
}

#backlinks {margin:1em}

.pagedate {
margin-top:0em;
margin-bottom:0em;
margin-left:1em;
margin-right:1em;
padding-bottom:1em;
}

#pageinfo {
border-top:none;
margin:0px;
}


.title, .parentlinks a {background:white}
